=== debian/control ===
Source: language-support-hy
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-hy
Architecture: all
Depends: language-support-writing-hy
Recommends: language-pack-hy
Suggests: 
Description: metapackage for Armenian language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-hy.
 .
 Language: Armenian
