=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: language-support-hy
 Architecture: all
 Depends: language-support-writing-hy
-Suggests: , language-pack-hy
+Suggests: language-pack-hy
 Description: metapackage for Armenian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
